---
date: '2021-03-27'
title: 'Edulars'
github: ''
external: 'https://play.google.com/store/apps/details?id=com.eduwits.app&hl=en&gl=US'
tech:
  - Swift
  - Node.js
  - Express
company: 'iTechnosol Inc.'
showInProjects: true
---

○ Trakance is a versatile tool designed to enhance workplace efficiency by allowing organizations to measure employee effectiveness on a day-to-day basis.

https://play.google.com/store/apps/details?id=com.eduwits.app&hl=en&gl=US
